---
references:
- id: BordenaveCircular2012
  accessed:
    - year: 2018
      month: 11
      day: 6
  author:
    - family: Bordenave
      given: Charles
    - family: Chafaï
      given: Djalil
  citation-key: BordenaveCircular2012
  container-title: Probability Surveys
  DOI: 10.1214/11-PS183
  ISSN: 1549-5787
  issue: '0'
  issued:
    - year: 2012
  language: en
  page: 1-89
  title: Around the circular law
  type: article-journal
  volume: '9'

- id: BoseLimiting
  author:
    - family: Bose
      given: Arup
    - family: Chatterjee
      given: Sourav
    - family: Gangopadhyay
      given: Sreela
  citation-key: BoseLimiting
  language: en
  page: '30'
  title: Limiting Spectral Distributions of Large Dimensional Random Matrices
  type: article-journal

- id: ChengSpectrum2013
  accessed:
    - year: 2021
      month: 3
      day: 29
  author:
    - family: Cheng
      given: Xiuyuan
    - family: Singer
      given: Amit
  citation-key: ChengSpectrum2013
  container-title: 'Random Matrices: Theory and Applications'
  container-title-short: 'Random Matrices: Theory Appl.'
  DOI: 10.1142/S201032631350010X
  ISSN: 2010-3263, 2010-3271
  issue: '04'
  issued:
    - year: 2013
      month: 10
  language: en
  page: '1350010'
  title: The Spectrum of Random Inner-Product Kernel Matrices
  type: article-journal
  URL: https://web.math.princeton.edu/~amits/publications/cheng_RMT_Oct2013.pdf
  volume: '02'

- id: EdelmanEigenvalues1989
  accessed:
    - year: 2022
      month: 4
      day: 5
  author:
    - family: Edelman
      given: Alan
  citation-key: EdelmanEigenvalues1989
  issued:
    - year: 1989
  title: Eigenvalues and Condition Numbers of Random Matrices
  type: thesis
  URL: https://math.mit.edu/~edelman/thesis/thesis.pdf

- id: EdelmanRandom2005
  accessed:
    - year: 2014
      month: 11
      day: 9
  author:
    - family: Edelman
      given: Alan
    - family: Rao
      given: N. Raj
  citation-key: EdelmanRandom2005
  container-title: Acta Numerica
  DOI: 10.1017/S0962492904000236
  ISSN: 0962-4929, 1474-0508
  issued:
    - year: 2005
      month: 5
  language: en
  page: 233-297
  publisher: Cambridge University Press
  title: Random matrix theory
  type: article-journal
  URL: http://web.eecs.umich.edu/~rajnrao/Acta05rmt.pdf
  volume: '14'

- id: ElKarouiSpectrum2010
  accessed:
    - year: 2021
      month: 3
      day: 29
  author:
    - family: El Karoui
      given: Noureddine
  citation-key: ElKarouiSpectrum2010
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/08-AOS648
  ISSN: 0090-5364
  issue: '1'
  issued:
    - year: 2010
      month: 2
      day: 1
  title: The spectrum of kernel random matrices
  type: article-journal
  volume: '38'

- id: KoltchinskiiRandom2000
  accessed:
    - year: 2021
      month: 3
      day: 29
  author:
    - family: Koltchinskii
      given: Vladimir
    - family: Giné
      given: Evarist
  citation-key: KoltchinskiiRandom2000
  container-title: Bernoulli
  DOI: 10.2307/3318636
  ISSN: 1350-7265
  issue: '1'
  issued:
    - year: 2000
  page: 113-167
  publisher: >-
    International Statistical Institute (ISI) and Bernoulli Society for
    Mathematical Statistics and Probability
  title: Random Matrix Approximation of Spectra of Integral Operators
  type: article-journal
  volume: '6'

- id: KrbalekStatistical2000
  accessed:
    - year: 2014
      month: 5
      day: 16
  author:
    - family: Krbálek
      given: Milan
    - family: Seba
      given: Petr
  citation-key: KrbalekStatistical2000
  container-title: 'Journal of Physics A: Mathematical and General'
  container-title-short: 'J. Phys. A: Math. Gen.'
  DOI: 10.1088/0305-4470/33/26/102
  ISSN: 0305-4470
  issue: '26'
  issued:
    - year: 2000
      month: 7
      day: 7
  language: en
  page: L229-L234
  title: >-
    The statistical properties of the city transport in Cuernavaca (Mexico) and
    random matrix ensembles
  type: article-journal
  URL: http://arxiv.org/abs/nlin/0001015
  volume: '33'

- id: MeckesEigenvalues2021
  accessed:
    - year: 2021
      month: 1
      day: 13
  author:
    - family: Meckes
      given: Elizabeth
  citation-key: MeckesEigenvalues2021
  container-title: arXiv:2101.02928 [math]
  issued:
    - year: 2021
      month: 1
      day: 8
  title: The Eigenvalues of Random Matrices
  type: article-journal
  URL: http://arxiv.org/abs/2101.02928

- id: MeckesSharp2017
  accessed:
    - year: 2021
      month: 3
      day: 29
  author:
    - family: Meckes
      given: Elizabeth S.
    - family: Meckes
      given: Mark W.
  citation-key: MeckesSharp2017
  container-title: arXiv:1612.08100 [math-ph]
  issued:
    - year: 2017
      month: 3
      day: 27
  title: >-
    A sharp rate of convergence for the empirical spectral measure of a random
    unitary matrix
  type: article-journal
  URL: http://arxiv.org/abs/1612.08100

- id: OrmerodRandom2000
  author:
    - family: Ormerod
      given: Paul
    - family: Mounfield
      given: Craig
  citation-key: OrmerodRandom2000
  container-title: 'Physica A: Statistical Mechanics and its Applications'
  DOI: 10.1016/S0378-4371(00)00075-3
  issue: 3-4
  issued:
    - year: 2000
  page: 497-504
  title: Random matrix theory and the failure of macro-economic forecasts
  type: article-journal
  volume: '280'

- id: ORourkeEigenvectors2016
  accessed:
    - year: 2017
      month: 11
      day: 12
  author:
    - family: O’Rourke
      given: Sean
    - family: Vu
      given: Van
    - family: Wang
      given: Ke
  citation-key: ORourkeEigenvectors2016
  collection-title: Fifty Years of the Journal of Combinatorial Theory
  container-title: Journal of Combinatorial Theory, Series A
  DOI: 10.1016/j.jcta.2016.06.008
  ISSN: '00973165'
  issue: Supplement C
  issued:
    - year: 2016
      month: 11
  language: en
  page: 361-442
  title: 'Eigenvectors of random matrices: A survey'
  type: article-journal
  URL: http://mykewang.com/wp-content/uploads/2016/08/surveyovw-1.pdf
  volume: '144'

- id: ScarpazzaBrief
  author:
    - family: Scarpazza
      given: Daniele Paolo
  citation-key: ScarpazzaBrief
  issued:
    - year: 2003
  language: en
  page: '5'
  title: A Brief Introduction to the Wigner Distribution
  type: article-journal
  URL: http://www.scarpaz.com/Attic/Documents/TheWignerDistribution.pdf

- id: TroppIntroduction2015
  accessed:
    - year: 2015
      month: 1
      day: 20
  author:
    - family: Tropp
      given: Joel A.
  citation-key: TroppIntroduction2015
  issued:
    - year: 2015
      month: 1
      day: 7
  title: An Introduction to Matrix Concentration Inequalities
  type: book
  URL: http://arxiv.org/abs/1501.01571

- id: vanHandelStructured2017
  author:
    - family: Handel
      given: Ramon
      non-dropping-particle: van
  citation-key: vanHandelStructured2017
  collection-title: The IMA Volumes in Mathematics and its Applications
  container-title: Convexity and Concentration
  DOI: 10.1007/978-1-4939-7005-6_4
  editor:
    - family: Carlen
      given: Eric
    - family: Madiman
      given: Mokshay
    - family: Werner
      given: Elisabeth M.
  event-place: New York, NY
  ISBN: 978-1-4939-7005-6
  issued:
    - year: 2017
  language: en
  page: 107-156
  publisher: Springer
  publisher-place: New York, NY
  title: Structured Random Matrices
  type: paper-conference
  URL: https://arxiv.org/abs/1610.05200v1

- id: VershyninEstimation2015
  accessed:
    - year: 2021
      month: 3
      day: 16
  author:
    - family: Vershynin
      given: Roman
  citation-key: VershyninEstimation2015
  collection-title: Applied and Numerical Harmonic Analysis
  container-title: 'Sampling Theory, a Renaissance: Compressive Sensing and Other Developments'
  DOI: 10.1007/978-3-319-19749-4_1
  editor:
    - family: Pfander
      given: Götz E.
  event-place: Cham
  ISBN: 978-3-319-19749-4
  issued:
    - year: 2015
  language: en
  page: 3-66
  publisher: Springer International Publishing
  publisher-place: Cham
  title: 'Estimation in High Dimensions: A Geometric Perspective'
  type: chapter
  URL: http://arxiv.org/abs/1405.5103

- id: VershyninFour2016
  accessed:
    - year: 2022
      month: 2
      day: 17
  author:
    - family: Vershynin
      given: Roman
  citation-key: VershyninFour2016
  issued:
    - year: 2016
      month: 12
      day: 20
  language: en
  title: Four lectures on probabilistic methods for data science
  type: article-journal
  URL: https://arxiv.org/abs/1612.06661v2

- id: VershyninIntroduction2011
  accessed:
    - year: 2021
      month: 3
      day: 16
  author:
    - family: Vershynin
      given: Roman
  citation-key: VershyninIntroduction2011
  container-title: arXiv:1011.3027 [cs, math]
  issued:
    - year: 2011
      month: 11
      day: 23
  language: en
  title: Introduction to the non-asymptotic analysis of random matrices
  type: article-journal
  URL: http://arxiv.org/abs/1011.3027

- id: WathenSpectral2015
  accessed:
    - year: 2021
      month: 3
      day: 29
  author:
    - family: Wathen
      given: Andrew J.
    - family: Zhu
      given: Shengxin
  citation-key: WathenSpectral2015
  container-title: Numerical Algorithms
  container-title-short: Numer Algor
  DOI: 10.1007/s11075-015-9970-0
  ISSN: 1572-9265
  issue: '4'
  issued:
    - year: 2015
      month: 12
      day: 1
  language: en
  page: 709-726
  title: >-
    On spectral distribution of kernel matrices related to radial basis
    functions
  type: article-journal
  URL: https://core.ac.uk/download/pdf/9695548.pdf
  volume: '70'

- id: WignerCharacteristic1955
  accessed:
    - year: 2021
      month: 10
      day: 26
  author:
    - family: Wigner
      given: Eugene P.
  citation-key: WignerCharacteristic1955
  container-title: The Annals of Mathematics
  container-title-short: The Annals of Mathematics
  DOI: 10.2307/1970079
  ISSN: 0003486X
  issue: '3'
  issued:
    - year: 1955
      month: 11
  page: '548'
  title: Characteristic Vectors of Bordered Matrices With Infinite Dimensions
  type: article-journal
  volume: '62'
...
